<?PHP
function sendmail($to,$from,$subject,$body){
        $to="$to";
        $headers.= "MIME-Version: 1.0\r\n";
        $headers.= "Content-type: text/html; ";
        $headers.= "charset=iso-8859-1\r\n";
        $headers.= "From: $from";
        $subject = "$subject";
        $body = "<HTML><BODY>$body</BODY></HTML>";
        mail($to,$subject,$body,$headers);
}
?>
